html 
{
 margin:0px;
 padding:0px;
}

body 
{
 margin:0px;
 padding:0px;
}

form
{
 padding:0;
 margin:0;
}

td
{
 color:#000000;
 vertical-align:top;
 font-family:verdana;
 font-weight:normal;
 font-size:11pt;
 text-align:justify;
 text-indent:0px;
 margin-left:10px;
 margin-right:10px;
 margin-top:0px;
 margin-bottom:0px;
 padding:3 3 5 5;
}

.right
{
 text-align:right;
}

.newstime
{
 color:#FFFFFF;
 background-color:#007A61;
 vertical-align:top;
 font-family:verdana;
 font-weight:normal;
 font-size:10pt;
 text-align:justify;
 text-indent:0px;
 margin-left:0px;
 margin-right:0px;
 margin-top:0px;
 margin-bottom:0px;
 padding:0;
}

.newsheader
{
 color:#000000;
 vertical-align:top;
 font-family:verdana;
 font-weight:bold;
 font-size:10pt;
 text-align:left;
 text-indent:0px;
 margin-left:0px;
 margin-right:0px;
 margin-top:0px;
 margin-bottom:0px;
 padding:0;
}

.newsbody
{
 color:#000000;
 vertical-align:top;
 font-family:verdana;
 font-weight:normal;
 font-size:10pt;
 text-align:justify;
 text-indent:0px;
 margin-left:0px;
 margin-right:0px;
 margin-top:0px;
 margin-bottom:0px;
 padding:0;
}

.menu0
{
 color:#FFFFFF;
 background-color:#01A7A5;
 font-family:verdana;
 font-weight:bold;
 text-align:left;
 margin:0;
 padding:0;
 height:1px;
 width:100%;
}

.menu1
{
 color:#FFFFFF;
 background-color:#01604C;
 font-family:verdana;
 font-weight:bold;
 text-align:left;
 margin:0;
 padding:0;
 height:25px;
 width:100%;
}

.menu1hi
{
 color:#FFFFFF;
 background-color:#01604C;
 font-family:verdana;
 font-weight:bold;
 text-align:left;
 margin:0;
 padding:0;
 height:25px;
 width:100%;
}

.menu1unpubl
{
 color:#AAAAAA;
 background-color:#01604C;
 font-family:verdana;
 font-weight:bold;
 text-align:left;
 margin:0;
 padding:0;
 height:25px;
 width:100%;
}

.menu2
{
 color:#FFFFFF;
 background-color:#007A61;
 font-family:verdana;
 font-weight:normal;
 text-align:left;
 margin:0;
 padding:0 0 0 0;
}

.menu2hi
{
 color:#FFFFFF;
 background-color:#007A61;
 font-family:verdana;
 font-weight:normal;
 text-align:left;
 margin:0;
 padding:0 0 0 0;
}

.menu2unpubl
{
 color:#AAAAAA;
 background-color:#007A61;
 font-family:verdana;
 font-weight:normal;
 text-align:left;
 margin:0;
 padding:0 0 0 0;
}

.menu3
{
 color:#FFFFFF;
 background-color:#008778;
 font-family:verdana;
 font-weight:normal;
 text-align:left;
 margin:0;
 padding:0;
}

.menu3hi
{
 color:#FFFFFF;
 background-color:#008778;
 font-family:verdana;
 font-weight:normal;
 text-align:left;
 margin:0;
 padding:0;
}

.menu3unpubl
{
 color:#AAAAAA;
 background-color:#008778;
 font-family:verdana;
 font-weight:normal;
 text-align:left;
 margin:0;
 padding:0;
}

td.addthistd
{
 vertical-align:middle;
 float:center;
 padding:5
}

td.design
{
 vertical-align:top;
 padding:0 0 0 0;
}

td.pageheader
{
 color:#000000;
 font-family:arial;
 font-weight:bold;
 font-size:11pt;
 text-align:center;
 vertical-align:middle;
 padding:5;
}

td.moduleheader
{
 color:#000000;
 font-family:arial;
 font-weight:bold;
 font-size:11pt;
 vertical-align:middle;
}

td.logintd
{
 color:#000000;
 font-family:arial;
 font-weight:normal;
 font-size:10pt;
}

td.tablefooter
{
 color:#FFFFFF;
 background-color:#007A61;
 font-family:arial;
 font-weight:bold;
 font-size:7.8pt;
 text-align:left;
}

.tablefooter2
{
 color:#FFFFFF;
 background-color:#007A61;
 font-family:arial;
 font-weight:bold;
 font-size:10pt;
 text-align:center;
}

a
{
 color:#018A76;
 text-decoration:none;
 font-family:arial;
 font-weight:bold;
 font-size:10pt;
}

.newslink:hover
{
 color:#018A76;
 text-decoration:underline;
 font-family:arial;
 font-weight:bold;
 font-size:10pt;
}


.fpagelink
{
 color:#000000;
 text-decoration:none;
 font-family:arial;
 font-weight:normal;
 font-size:10pt;
}

.fpagelink:hover
{
 color:#000000;
 text-decoration:underline;
 font-family:arial;
 font-weight:normal;
 font-size:10pt;
}

.contentitem
{
 color:#000000;
 font-family:verdana;
 font-weight:normal;
 font-size:9pt;
 text-align:left;
 text-indent:0px;
 margin-left:10px;
 margin-right:10px;
 margin-top:0px;
 margin-bottom:10px;
 padding:0;
}

dd
{
 color:#000000;
 font-family:verdana;
 font-weight:normal;
 font-size:10pt;
 text-align:justify;
 text-indent:0px;
 margin-left:10px;
 margin-right:10px;
 margin-top:0px;
 margin-bottom:0px;
 padding:0;
}

p
{
 color:#000000;
 font-family:verdana;
 font-weight:normal;
 font-size:10pt;
 text-align:justify;
 text-indent:40px;
 margin-left:10px;
 margin-right:10px;
 margin-top:0px;
 margin-bottom:0px;
 padding:0;
}

.noindent
{
 text-indent:0px;
}

.smallindent
{
 text-indent:20px;
}

.leftalign
{
 text-align:left;
}

.rightalign
{
 text-align:left;
}

ol
{
 color:#000000;
 font-family:verdana;
 font-weight:normal;
 font-size:10pt;
 text-align:justify;
 text-indent:00px;
 margin-left:50px;
 margin-right:10px;
 margin-top:0px;
 margin-bottom:0px;
 padding:0;
}

ul
{
 color:#000000;
 font-family:verdana;
 font-weight:normal;
 font-size:10pt;
 text-align:justify;
 text-indent:00px;
 margin-left:50px;
 margin-right:10px;
 margin-top:0px;
 margin-bottom:0px;
 padding:0;
}

div#_atssh{position:absolute;bottom:0!important;top:auto!important}
iframe#_atssh{position:absolute;bottom:0!important;top:auto!important}



    .site_block {
		         position:absolute; 
	             margin-left:350px;
				 margin-top:50px;
			     }
	.site_block a{
		          color:white; 
				  font-size:16px; 
				  text-decoration: ; 
				  font-weight:bold; 
				  text-shadow: 1px 1px 2px black, 0 0 1em red;}
	.site_block a:hover {
		                color: #0C6; 
						font-size:16px; 
						text-decoration: ; 
						font-weight:bold; 
						text-shadow: 1px 1px 2px black, 0 0 1em red;
						}
